Avada Forums Community Forum GDPR and bundled premium slider plugins Reply To: GDPR and bundled premium slider plugins

twistedtoast
Participant
Post count: 1

Avada 5.5.2 may be ready but you’d better update the included Layerslider plugin to version 6.7.5 before updating to Avada 5.5.2 as the plugin update fails afterwards. I am posting this here because there is no process to submit a bug-report unless one purchases a support agreement. WTF?!